Bug 241494 - avc denial when ejecting ipod in Banshee
Summary: avc denial when ejecting ipod in Banshee
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-05-26 18:16 UTC by David Nielsen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: selinux-policy-2.6.4-10.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-06 17:14:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Nielsen 2007-05-26 18:16:40 UTC
Description of problem:

avc: denied { ptrace } for comm="console-kit-dae" egid=0 euid=0
exe="/usr/sbin/console-kit-daemon" exit=-3 fsgid=0 fsuid=0 gid=0 items=0
pid=2065 scontext=system_u:system_r:consolekit_t:s0 sgid=0
subj=system_u:system_r:consolekit_t:s0 suid=0 tclass=process
tcontext=user_u:system_r:mono_t:s0 tty=(none) uid=0 

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.6.4-8.fc7

Comment 1 Daniel Walsh 2007-05-29 15:06:54 UTC
Fixed in selinux-policy-2.6.4-10.fc7

This can probably be ignored for now.


Note You need to log in before you can comment on or make changes to this bug.